# risk-data

Risk data repository for high-frequency trading risk management.

## Key Types

- `RiskDataConfig` — repository configuration
- `VarRepository` — Value-at-Risk data storage
- `LimitsRepository` — position and risk limit management
- `ComplianceRepository` — compliance record storage

## Usage

```rust
use risk_data::{RiskDataConfig, VarRepository};
```
